// cookie lišta
#cookie-banner{
  position: fixed;
  bottom: 0;
  left: 0;
  padding-top: 1rem;
  width: 100%;
  height: auto;
  background: rgba($white,.4);
  backdrop-filter: blur($blur);
  -webkit-backdrop-filter: blur($blur);
  z-index: 987654321;
  display: none;
}
#cookie-banner.active{
  display: block;
}

.cookie-box{
  color: $white;
  background: rgba($dark,.6);
  backdrop-filter: blur($blur);
  -webkit-backdrop-filter: blur($blur);
  padding-bottom: 1rem;
  box-shadow: $box-shadow;
}

.cookie-box-header{
  display: flex;
  align-items: center;
}
.cookie-box-header .logo{
  max-height: 4rem;
  max-width: 50%;
}
.cookie-box-header .title{
  padding: .5rem 0;
  font-size: 1.75rem;
}

.cookie-box-nav {
  list-style-type: none;
  margin: 0;
  margin-left: -$padding-x;
  margin-right: -$padding-x;
  padding: .5rem 0;
  display: flex;
  flex-wrap: wrap;
  border-top: $border;
  border-bottom: $border;
  border-color: rgba($white,.5);
}
.cookie-box-nav li {
  width: 33.33333333%;
  text-align: center;
  padding: 0 $padding-x;
  border-right: $border;
}
.cookie-box-nav li:last-child{
  border-right: none;
}

.cookie-box-nav .tabs-tigger {
  display: block;
  padding: $padding-y 0;
  color: $text;
  width: 100%;
  background: rgba($white,.5);
  transition: all 0.5s ease;
}
.cookie-box-nav .tabs-tigger.active {
  background: rgba($dark,.75);
  color: $link-hover;
}
.cookie-box-nav .tabs-tigger:hover,
.cookie-box-nav .tabs-tigger:focus {
  background: rgba($dark,.75);
  color: $link-hover;
}

.cookie-box-body{
  position: relative;
  width: 100%;
  height: auto;
  padding: $padding-y 0;
}

.cookie-btn-wrapper{
  display: flex;
  justify-content: end;
  gap: 1rem;
}

.cookie-icon-wrapper{
  position: fixed;
  bottom: 3rem;
  left: 0;
  display: none;
}
.cookie-icon-wrapper.active{
  display: block;
}

.cookie-icon{
  font-size: 2rem;
  padding: 0 1rem;
}